// :root {
//     --white: var(--foreground);

//     --text: #2e3440;

// 	--background: hsl(0, 0%, 95%);

// 	--foreground-lighter: hsl(0, 0%, 100%);
// 	--foreground-light: hsl(0, 0%, 100%);
// 	--foreground: hsl(0, 0%, 98%);
// 	--foreground-dark: hsl(0, 0%, 97%);
// 	--foreground-darker: hsl(0, 0%, 90%);
// 	--foreground-darkest: hsl(0, 0%, 83%);
    
//     --accent: #5e81ac;
//     --accent-secondary: #8fbcbb;

//     --shadow-primary: 0 4px 12px 0 rgba(0, 0, 0, 0.15); 
//     --shadow-secondary: 0 4px 6px 0 rgba(0, 0, 0, 0.15); 
// }

// /* Dark Colors */
// @media (prefers-color-scheme: dark) {
//     :root {
//         --white: var(--text);

//         --text: #e8eef2;

//         --background: hsl(0, 0%, 20%);

//         --foreground-lighter:   hsl(0, 0%, 30%);
//         --foreground-light:     hsl(0, 0%, 25%);
//         --foreground:           hsl(0, 0%, 21%);
//         --foreground-dark:      hsl(0, 0%, 18%);
//         --foreground-darker:    hsl(0, 0%, 16%);
//         --foreground-darkest:   hsl(0, 0%, 8%);

//         --accent: #4991D8;
//         --accent-secondary: #35689c;

//         --shadow-primary: 0 4px 12px 0 rgba(0, 0, 0, 0.5);
//         --shadow-secondary: 0 4px 6px 0 rgba(0, 0, 0, 0.5);
//     }
// }

// :root {
//     --br-large: 25px;
//     --br-medium: 13px;
//     --br-small: 7px;
// }

// * {
//     scroll-behavior: smooth;
// }

body {
	margin: 1em;
	// font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	
	// color: var(--text);
	// background: var(--background);
}

#draggable {
	-webkit-app-region: drag
}

// a {
//     color: var(--accent);
//     font-weight: bold;
//     text-decoration: none;
// }

// $elementHeight: 35px;
// $buttonPadding: 7px;

// input, select, textarea, button, a.btn, meter, .meter {
//     height: $elementHeight;
//     padding: $buttonPadding;
//     border-radius: 7px;
//     background: var(--foreground-dark);
//     color: var(--text);
//     border: 1px solid var(--foreground-darker);
// }
// textarea {
//     padding: 7px;
// }
// button, a.btn {
//     height: $elementHeight - ( 2 * $buttonPadding );
//     padding: $buttonPadding;
//     cursor: pointer;
//     font-weight: normal;
//     /* background: var(--accent); */
//     background: var(--foreground-lighter);

//     &.active {
//         background: var(--accent);
//         color: #e8eef2;
//     }
// }
// .meter {
//     width: 200px;
//     height: $elementHeight - ( 2 * 5px );
//     padding: 5px;

//     position: relative;

//     span {
//         display: block;
//         height: 100%;
//         border-radius: 7px 2px 2px 7px;
//         background-color: var(--accent);
//         box-shadow: 
//             inset 0 2px 9px  rgba(255,255,255,0.3),
//             inset 0 -2px 6px rgba(0,0,0,0.4);
//         position: relative;
//         overflow: hidden;
//     }

//     &.green span { background-color: green }
//     &.orange span { background-color: red }
//     &.red span { background-color: red }
// }

// .header {
//     display: flex;
//     justify-content: space-between;

//     margin-bottom: 1em;

//     & > div > :first-child {
//         margin-right: 0.35em;
//     }
// }

// .grid {
//     display: flex;
//     justify-content: space-evenly;

//     label {
//         display: flex;
//         align-items: center;
//     }
// }